An insufficient policy enforcement flaw was found in the Omnibox component of the Chromium browser. Upstream bug(s): External References:

The upstream Chrome release announcement indicates that this issue was only applied to Chrome for IOS release (83.0.4103.88). Considering not affected on all other platforms.



Source link

Write a comment:
*

Your email address will not be published.